"use server";
import { eq, not , asc} from "drizzle-orm";
import { revalidatePath } from "next/cache";
import { db } from "../db";
import { manufacturer } from "@db/schema/Manufacturer";
export const getData = async () => {
  const data = await db.select().from(manufacturer).orderBy(asc(manufacturer.name));
  return data;
};

